@charset "utf-8";

/********20190522*********/
.mirai-content {
	padding: 15px;
}
.mirai-content .mirai-title {
	font-size: 20px;
	color: #103184;
	font-weight: bold;
	margin-bottom: 15px;
}
.mirai-content .p-btntype03 {
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}
.mirai-content .p-btntype03:hover {
	cursor: pointer;
}

@media screen and (min-width: 768px) {
	.mirai-content {
		background: url(/shared/palette/v1507_img/cmn/tel_module_img01.png) no-repeat right 20px bottom;
		padding: 25px 170px 25px 15px;
	}
	.mirai-content .mirai-title {
		font-size: 22px;
	}
}

@media screen and (max-width: 767px) {

	
}
@media screen and (max-width: 374px) {/*-iphone5対応用-*/
	.mirai-content .mirai-title {
		font-size: 16px;
	}
	.mirai-content .p-btntype03 {
		font-size: 16px;
	}
}



